/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------  css dla strony internetowej www.wst.com.pl   ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------              www.wst.com.pl                   ----------------------------------------------- */
/* -----------------------------------------------     Wyższa Szkoła Techniczna w Katowicach     ----------------------------------------------- */
/* -----------------------------------------------                                               ----------------------------------------------- */
/* -----------------------------------------------                    Newsy                      ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------- głowne CSS dla newsów ----------------------------------------------- */
#news{position:absolute;top:670px;margin:0 auto;max-width:1200px;height:250px;background-color:white;border-width:1px;}
#news_left{position:absolute;width:60px;height:250px;background-color:#152441;}
#news_center{position:absolute;left:60px;width:870px;height:250px;background-color:white;}
#news_right{position:absolute;left:930px;width:200px;height:250px;background-color:black;}
/* ----------------------------------------------- koniec CSS dla newsów ----------------------------------------------- */
/* ----------------------------------------------- CSS dla szczwgółów pasek newsow ----------------------------------------------- */
#vertical_text{font-family:"Roboto Condensed","Arial Narrow";text-transform:uppercase;color:white;text-align:center;width:250px;font-size:22px;position:relative;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%) rotate(-90deg);-moz-transform:translateX(-50%) translateY(-50%) rotate(-90deg);-o-transform:translateX(-50%) translateY(-50%) rotate(-90deg);-ms-transform:translateX(-50%) translateY(-50%) rotate(-90deg);transform:translateX(-50%) translateY(-50%) rotate(-90deg);transform-origin:50% 50%;white-space:nowrap;display:block;}
.calendar{text-align:center;border-width:thin;border-style:solid;border-color:#e8e8e8;width:70px;height:60px;color:#303030;font-family:"Roboto Condensed","Arial Narrow";float:left;margin-left:30px;margin-top:22px;}
.calendar_year{font-size:25px;}
.calendar_day{font-size:15px;position:relative;top:5px;}
.news_center_content{margin-top:1px;margin-left:10px;float:left;display:inline-block;width:400px;font-family:"Roboto Condensed","Arial Narrow";font-weight:400;height:110px;}
.news_center_content a{font-size:14px;color:#303030;text-decoration:none;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.news_center_content a:hover{color:#ff6600;}
/*.news_center_content_right { float: right ; display: block; margin: 5px 35px 10px 35px ; width: 380px; font-family: '"Roboto Condensed","Arial Narrow"'; color: #303030; }  .news_center_content_right a { color: #303030; text-decoration: none; transition: background-color 0.5s ease-out; -o-transition: background-color 0.5s ease-out; -moz-transition: background-color 0.5s ease-out; -webkit-transition: background-color 0.5s ease-out; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; }  .news_center_content_right a:hover { color: #fdad22; }*/
.news_center_text{margin:20px 0px 10px 15px;float:left;font-size:15px;width:250px;font-weight:400;text-transform: uppercase;}
.news_center_subtext{margin-top:60px;clear:both;font-style:oblique;font-size:14px;color:#929292;}
#archiwum a{font-family:"Roboto Condensed","Arial Narrow";width:210px;float:right;color:black;text-decoration:none;font-size:17px;transition:color 0.5s ease-out;-o-transition:color 0.5s ease-out;-moz-transition:color 0.5s ease-out;-webkit-transition:color 0.5s ease-out;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
#archiwum a:hover{color:#ff6600;}
.icons_clock{width:15px;position:relative;top:3px;margin-right:3px;}
/* --------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------- prawa strona newsów ----------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------------- */
.brightness img{ width:270px; height:250px;-webkit-filter:brightness(0.4);-moz-filter:brightness(0.4);-o-filter:brightness(0.4);-ms-filter:brightness(0.4);filter:brightness(0.4);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.brightness img:hover{-webkit-filter:brightness(0.8);-moz-filter:brightness(0.8);-o-filter:brightness(0.8);-ms-filter:brightness(0.8);filter:brightness(0.8);}
/* ----------------------------------------------- koniec css dla wirtualnego spaceru ----------------------------------------------- */
@media all and (min-width:951px) and (max-width:1200px){
    #news{top:480px;width:950px;height:185px;}
    #news_left{width:60px;height:185px;}
    #news_center{left:60px;width:690px;height:185px;}
    #news_right{position:absolute;left:750px;width:200px;height:185px;background-color:black;}
    #news_right img{width:200px;}
    #vertical_text{width:200px;font-size:16px;}
    .calendar{width:50px;height:50px;margin-left:10px;margin-top:11px;}
    .calendar_year{font-size:15px;}
    .calendar_day{font-size:11px;}
    .news_center_content{margin-top:10px;margin-left:5px;width:320px;height:70px;}
    .news_center_content a{font-size:10px;}
    /*#news_center_content_right { margin: 15px 35px 10px 35px ; width: 320px; }*/
    .news_center_text{margin:15px 0px 5px 7px;font-size:10px;width:200px;}
    .news_center_subtext{font-size:10px;}
}
@media all and (min-width:801px) and (max-width:950px){
    #news{top:480px;width:800px;height:185px;}
    #news_left{width:60px;height:185px;}
    #news_center{left:60px;width:540px;height:185px;}
    #news_right{position:absolute;left:600px;width:160px;height:185px;background-color:black;}
    #news_right img{width:200px;}
    #vertical_text{width:200px;font-size:16px;}
    .calendar{width:50px;height:50px;margin-left:10px;margin-top:11px;}
    .calendar_year{font-size:15px;}
    .calendar_day{font-size:11px;}
    .news_center_content{margin-top:10px;margin-left:5px;width:250px;height:70px;}
    .news_center_content a{font-size:10px;}
    /*#news_center_content_right { margin: 15px 35px 10px 35px ; width: 250px; }*/
    .news_center_text{margin:15px 0px 5px 7px;font-size:10px;width:160px;}
    .news_center_subtext{font-size:10px;}
}
@media all and (min-width:501px) and (max-width:800px){
    #news{top:610px;width:100%;height:200px;}
    #news_left{width:10%;height:200px;}
    #news_center{left:10%;width:90%;height:200px;}
    #news_right{display:none;}
    #news_right img{width:200px;}
    #vertical_text{width:200px;font-size:16px;height:auto;}
    .calendar{width:20%;min-width:50px;height:70%;margin-left:1%;margin-top:11px;}
    .calendar_year{font-size:15px;}
    .calendar_day{font-size:11px;}
    .news_center_content{margin-top:10px;margin-left:1%;width:48%;height:70px;min-width:200px;}
    .news_center_content a{font-size:10px;}
    /*#news_center_content_right { margin: 15px 35px 10px 35px ; width: 60%; }*/
    .news_center_text{margin:3%;font-size:10px;width:60%;}
    .news_center_subtext{font-size:10px;}
    #archiwum a{margin-top:10px;}
}
@media all and (max-width:500px){
    #news{top:440px;width:100%;height:370px;}
    #news_left{width:15%;height:370px;}
    #news_center{left:19%;width:80%;height:370px;}
    #news_right{display:none;}
    #news_right img{width:200px;}
    #vertical_text{width:245px;font-size:16px;height:auto;}
    .calendar{width:20%;min-width:50px;height:70%;margin-left:1%;margin-top:11px;}
    .calendar_year{font-size:15px;}
    .calendar_day{font-size:11px;}
    .news_center_content{margin-top:10px;margin-left:1%;width:80%;height:70px;min-width:200px;}
    .news_center_content a{font-size:10px;}
    /*#news_center_content_right { margin: 15px 35px 10px 35px ; width: 60%; }*/
    .news_center_text{margin:3%;font-size:10px;width:60%;}
    .news_center_subtext{font-size:10px;}
    #archiwum a{margin-top:5px;width:50%;}
}
/* -----------------------------------------------------                                    ----------------------------------------------------- */
/* -----------------------------------------------------        koniec paska newsów         ----------------------------------------------------- */
/* -----------------------------------------------------                                    ----------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */